Skip to content
Permalink
Browse files

bump required version of mate-menus

  • Loading branch information...
raveit65 committed May 27, 2018
1 parent c3807e7 commit 0ed125fe1089f0d4dad22a89bf9f9c409b4a19e0
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure.ac
@@ -47,7 +47,7 @@ DBUS_REQUIRED_VERSION=0.30
GLIB_REQUIRED_VERSION=2.50.0
GTK_REQUIRED_VERSION=3.22.0
X11_REQUIRED_VERSION=1.0
LIBMATE_MENU_REQUIRED_VERSION=1.10.0
LIBMATE_MENU_REQUIRED_VERSION=1.21.0
MATE_DESKTOP_REQUIRED_VERSION=1.17.0
LIBMATEKBDUI_REQUIRED_VERSION=1.17.0

0 comments on commit 0ed125f

Please sign in to comment.
You can’t perform that action at this time.